Skip to main content
aboutsummaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rw-r--r--tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF58
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF65
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF43
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF25
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF28
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF27
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF39
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF24
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF21
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF79
-rw-r--r--tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF55
-rw-r--r--tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF25
-rw-r--r--tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF8
-rw-r--r--tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF45
-rw-r--r--tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF7
-rw-r--r--tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF26
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF26
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF7
-rw-r--r--tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF19
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF56
-rw-r--r--tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF48
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF53
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF55
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF59
-rw-r--r--tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF8
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF43
-rw-r--r--tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF56
33 files changed, 642 insertions, 585 deletions
diff --git a/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
index 76e7d85cc6f..5b687cf90bb 100644
--- a/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
@@ -1,28 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: CSS Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.tests,
- org.eclipse.papyrus.infra.gmfdiag.css.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.tests,
+ org.eclipse.papyrus.infra.gmfdiag.css.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: CSS Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
index 4dcb8b721d9..b9866fa3679 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
@@ -1,32 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests Papyrus UML Merger (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.compare.diff;bundle-version="0.9.0",
- org.eclipse.emf.compare.match;bundle-version="1.3.1",
- org.eclipse.emf.compare.diff;bundle-version="1.3.1",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core,
- org.eclipse.emf.compare.uml2;bundle-version="1.3.1",
- org.eclipse.emf.compare,
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.diff.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.compare.diff;bundle-version="0.10.0",
+ org.eclipse.emf.compare.match;bundle-version="1.3.1",
+ org.eclipse.emf.compare.diff;bundle-version="1.3.1",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.emf.compare.uml2;bundle-version="1.3.1",
+ org.eclipse.emf.compare,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0"
+Export-Package: org.eclipse.papyrus.uml.compare.diff.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Tests Papyrus UML Merger (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
index 00d02bd5bdc..0f7c24639a2 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.file.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.jdt.ui;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.compare;bundle-version="3.5.300"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.file.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.jdt.ui;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.compare;bundle-version="3.5.300"
+Export-Package: org.eclipse.papyrus.uml.compare.file.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.file.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
index aa49b16d8e8..9a77d62b73e 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.8.1",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.core.resources,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.compare;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.9.0",
- org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.papyrus.uml.compare,
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.compare.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.8.1",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="0.10.0",
+ org.eclipse.compare;bundle-version="3.5.300",
+ org.eclipse.papyrus.uml.compare;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.compare.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
index f13ac778dcf..7ce2528e7b0 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.configuration.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
Manifest-Version: 1.0
-Bundle-Name: %pluginName
-Bundle-ClassPath: .
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-ManifestVersion: 2
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.core.queries.configuration.tests;singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.junit;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core
-Bundle-Version: 0.9.0.qualifier
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.queries.configuration.te
+ sts;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
index e2284892809..0443350d3c8 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.queries.test/META-INF/MANIFEST.MF
@@ -1,24 +1,25 @@
Manifest-Version: 1.0
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.core.queries.test.Activator
-Bundle-ManifestVersion: 2
-Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-SymbolicName: org.eclipse.papyrus.core.queries.test;singleton:=
- true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.queries.core;bundle-version="0.10.0",
org.junit;resolution:=optional,
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version=" 0.9.0",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.0",
org.eclipse.emf.ecore
-Export-Package: org.eclipse.papyrus.core.queries.test,org.eclipse.papy
- rus.core.queries.test.modisco,org.eclipse.papyrus.core.queries.test.m
- odisco.queries
-Bundle-Version: 0.9.0.qualifier
+Export-Package: org.eclipse.papyrus.core.queries.test,
+ org.eclipse.papyrus.core.queries.test.modisco,
+ org.eclipse.papyrus.core.queries.test.modisco.queries
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.core.queries.test.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.queries.test;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
index dfa6298b68b..bb870a9a836 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.core.resourceloading.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %fragmentName
-Bundle-SymbolicName: org.eclipse.papyrus.core.resourceloading.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Bundle-Localization: fragment
-Fragment-Host: org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.resourceloading.profile;bundle-version="0.9.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.resourceloading.profile;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.services.resourceloading;bund
+ le-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %fragmentName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.resourceloading.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
index bd8ea94f02a..d5772f8976a 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.extendedtypes.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %fragmentName
-Bundle-SymbolicName: org.eclipse.papyrus.extendedtypes.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes
-Bundle-Localization: fragment
+Manifest-Version: 1.0
+Require-Bundle: org.junit,
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.extendedtypes
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.extendedtypes;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %fragmentName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.extendedtypes.tests;singleton
+ :=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
index c29df048098..63e4482bc46 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.tests/META-INF/MANIFEST.MF
@@ -1,19 +1,20 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.core.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Bundle-Localization: fragment
-Fragment-Host: org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.profile;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.ui;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.infra.core.lifecycleevents,
- org.eclipse.papyrus.infra.core.resource,
- org.eclipse.papyrus.infra.core.services,
- org.eclipse.papyrus.infra.core.tests
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.core.lifecycleevents,
+ org.eclipse.papyrus.infra.core.resource,
+ org.eclipse.papyrus.infra.core.services,
+ org.eclipse.papyrus.infra.core.tests
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.core.tests;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
index 6da91028b60..b6daf90c668 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.paletteconfiguration.tests/META-INF/MANIFEST.MF
@@ -1,10 +1,14 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests fragment for palette configuration plugin (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.paletteconfiguration.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: Eclipse Modeling Project
-Fragment-Host: org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0"
+Bundle-Vendor: Eclipse Modeling Project
+Fragment-Host: org.eclipse.papyrus.uml.diagram.paletteconfiguration;bu
+ ndle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Tests fragment for palette configuration plugin (Incubati
+ on)
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.paletteconfiguration.tests;si
+ ngleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
index 56b947221ad..ec054ce3482 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.di.tests/META-INF/MANIFEST.MF
@@ -1,9 +1,12 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %Bundle-Vendor
-Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.junit;bundle-version="4.8.1"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.1"
+Bundle-Vendor: %Bundle-Vendor
+Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor.di;bundle-ver
+ sion="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di.test
+ s
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
index bea477970c4..f343a23817b 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.sasheditor.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: fragment
-Require-Bundle: org.eclipse.ui.editors;bundle-version="3.8.0",
- org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.core.resources;bundle-version="3.8.0"
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui.editors;bundle-version="3.8.0",
+ org.eclipse.jface.text;bundle-version="3.8.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.core.resources;bundle-version="3.8.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core.sasheditor;bundle-versio
+ n="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: fragment
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.tests;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
index d211dd339b4..b9d83ca5fe1 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
@@ -1,39 +1,40 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.8.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.clazz.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.bundles.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.dnd.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.configuration.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.core.queries.test;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.stereotypeproperty.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.9.0",
- org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.customization.properties.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.sequence.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.8.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.clazz.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.bundles.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.dnd.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.configuration.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.core.queries.test;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.stereotypeproperty.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.customization.properties.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.sequence.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
index 5f0543f7c91..bd7b9e98974 100644
--- a/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/customization/org.eclipse.papyrus.customization.properties.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Properties view customization Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.customization.properties.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.9.0",
- org.eclipse.papyrus.customization.properties.generation;bundle-version="0.9.0",
- org.junit4;bundle-version="4.8.1",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.m2m.qvt.oml;bundle-version="3.2.0",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.junit.utils;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.customization.properties.tests,
- org.eclipse.papyrus.customization.properties.tests.qvt
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.0",
+ org.eclipse.papyrus.customization.properties.generation;bundle-version="0.10.0",
+ org.junit4;bundle-version="4.8.1",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.m2m.qvt.oml;bundle-version="3.2.0",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.customization.properties.tests,
+ org.eclipse.papyrus.customization.properties.tests.qvt
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: Properties view customization Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.customization.properties.tests.A
+ ctivator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.test
+ s
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
index a1e3cc9735a..c30ae2367aa 100644
--- a/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/developer/org.eclipse.papyrus.bundles.tests/META-INF/MANIFEST.MF
@@ -1,14 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.bundles.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.bundles.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.pde.runtime
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.bundles.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.pde.runtime
+Export-Package: org.eclipse.papyrus.bundles.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.bundles.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.bundles.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
index f0cdc49dcd4..123b41e188f 100644
--- a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.tests
-Bundle-Version: 0.9.0.qualifier
-Fragment-Host: org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.emf.utils
-Require-Bundle: org.junit,
- org.eclipse.emf.ecore.xmi;bundle-version="2.8.0"
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.emf.utils
+Require-Bundle: org.junit,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.8.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.emf;bundle-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
index 31512d45523..33bc7e645ce 100644
--- a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.edit.tests/META-INF/MANIFEST.MF
@@ -2,10 +2,12 @@ Manifest-Version: 1.0
Require-Bundle: org.junit;bundle-version="4.8.2",
org.eclipse.ui.ide;bundle-version="3.8.0"
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.infra.services.edit;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.edit.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
index 80e58cc6d20..bbecdcc520c 100644
--- a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
@@ -1,22 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.jdt.ui,
- org.junit;bundle-version="4.8.2",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.ui.navigator,
- org.eclipse.ui.views.properties.tabbed,
- org.eclipse.emf.facet.infra.browser.uicore,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.junit.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.jdt.ui,
+ org.junit;bundle-version="4.8.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.ui.navigator,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.emf.facet.infra.browser.uicore,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.junit.utils
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
index d13333ea1be..55d43e2904a 100644
--- a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.diagram.blockdefinition;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.sysml.diagram.blockdefinition;bundl
+ e-version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.blockdefinition
.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
index ae80bc6de3f..71a6f885c5a 100644
--- a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,14 @@
-Manifest-Version: 1.0
-Require-Bundle: org.junit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
-Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock.tests
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-
+Manifest-Version: 1.0
+Require-Bundle: org.junit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.sysml.diagram.internalblock;bundle-
+ version="0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock.t
+ ests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
index 199a742bb87..10a13fc7f32 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,12 +1,14 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
-Require-Bundle: org.junit;bundle-version="4.8.2",
- org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
+Manifest-Version: 1.0
+Require-Bundle: org.junit;bundle-version="4.8.2",
+ org.eclipse.core.expressions;bundle-version="3.4.300",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.sysml.modelexplorer;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
index e1694bcf738..aaf5baf12a5 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.service.types.tests/META-INF/MANIFEST.MF
@@ -1,11 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.sysml.service.types;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.sysml.service.types;bundle-version=
+ "0.9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.service.types.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
index c89cd0d7517..742aa3db86c 100644
--- a/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/org.eclipse.papyrus.sysml.tests/META-INF/MANIFEST.MF
@@ -1,11 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
Export-Package: org.eclipse.papyrus.sysml.allocations.tests,
org.eclipse.papyrus.sysml.modelelements.tests,
org.eclipse.papyrus.sysml.portandflows.tests,
@@ -13,12 +6,20 @@ Export-Package: org.eclipse.papyrus.sysml.allocations.tests,
org.eclipse.papyrus.sysml.tests,
org.eclipse.papyrus.sysml.utils
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.sysml;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.junit;visibility:=reexport,
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
index 3d94dd24b5e..f07f3d457d9 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: DND Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.ui,
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.dnd;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.diagram.dnd.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.ui,
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.dnd;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.dnd.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: DND Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
index a9d9c8e7e0b..5db2836b4e9 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.tests.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.tests.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
index 2e57ec2664a..3fb6e98f1cb 100644
--- a/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,23 +1,25 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginNam
-Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.ui.navigator,
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.papyrus.uml.modelexplorer.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.views.modelexplorer.tests;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.ui.navigator,
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.uml.modelexplorer.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginNam
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.tests.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
index 2f98191f79b..13e23a6f0d5 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.clazz.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,27 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.clazz.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.clazz.test.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.tests;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.clazz.test,
- org.eclipse.papyrus.diagram.clazz.test.canonical,
- org.eclipse.papyrus.diagram.clazz.test.load
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.tests;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.diagram.clazz.test,
+ org.eclipse.papyrus.diagram.clazz.test.canonical,
+ org.eclipse.papyrus.diagram.clazz.test.load
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.clazz.test.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.clazz.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
index 8de05ca8291..31d30b408dc 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.common.tests/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.common.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime,
- org.junit4
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Fragment-Host: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0"
-Export-Package: org.eclipse.papyrus.diagram.common.tests.parser
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit4
+Export-Package: org.eclipse.papyrus.diagram.common.tests.parser
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Fragment-Host: org.eclipse.papyrus.uml.diagram.common;bundle-version="
+ 0.9.0"
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.common.tests;singleto
+ n:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
index 9c994636641..6fb29017740 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
@@ -1,26 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.stereotypeproperty.tests;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.stereotypeproperty.Activator
-Require-Bundle: org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.stereotypeproperty
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.diagram.stereotypeproperty
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.stereotypeproperty.Activ
+ ator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.stereotypeproperty.te
+ sts;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
index d690b4535f5..4861904d28a 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.diagram.tests/META-INF/MANIFEST.MF
@@ -1,29 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.diagram.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.diagram.tests.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit4;bundle-version="4.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
- org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.9.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.diagram.tests.canonical
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit4;bundle-version="4.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.usecase;bundle-version="0.10.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.diagram.tests.canonical
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.diagram.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.diagram.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
index a336737d9eb..3c17a84e556 100644
--- a/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/org.eclipse.papyrus.uml.service.types.tests/META-INF/MANIFEST.MF
@@ -1,10 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.junit
Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.uml.service.types;bundle-version="0.9.0"
-Bundle-Version: 0.9.0.qualifier
+Fragment-Host: org.eclipse.papyrus.uml.service.types;bundle-version="0
+ .9.0"
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
index 9d41524a471..e132f7d9907 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: UML Tools Tests (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.papyrus.uml.tools;bundle-version="0.9.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.uml.tools.tests,
- org.eclipse.papyrus.uml.tools.tests.tests
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
+Export-Package: org.eclipse.papyrus.uml.tools.tests,
+ org.eclipse.papyrus.uml.tools.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: UML Tools Tests (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
index b92df52edf9..2ad9904fc5b 100644
--- a/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,29 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.tests
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.tests.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit;bundle-version="4.8.2",
- org.eclipse.core.resources,
- org.eclipse.emf.facet.util.core,
- org.eclipse.ui.ide,
- org.eclipse.ui.navigator,
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.emf.facet.infra.browser.uicore,
- org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.views.modelexplorer.tests
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.junit;bundle-version="4.8.2",
+ org.eclipse.core.resources,
+ org.eclipse.emf.facet.util.core,
+ org.eclipse.ui.ide,
+ org.eclipse.ui.navigator,
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.emf.facet.infra.browser.uicore,
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.views.modelexplorer.tests
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.tests.Activa
+ tor
+Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top